
Sistema de Inventario - Task #511

Permitir ingresar comentarios a los estados de monitoreo de una Orden de Compra

03/17/2016 03:45 PM - Fiorella Quino

Status: Closed Start date: 03/17/2016

Priority: Normal Due date: 03/22/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 5.00 hours

Description

Al momento de asignar algún estado de monitoreo a una Orden de Comprar permitir el ingreso de comentarios.

Asimismo, los comentarios se deben visualizar al acercar el cursor al ícono del estado en modo "etiqueta"

History

#1 - 03/17/2016 03:46 PM - Fiorella Quino

- % Done changed from 0 to 90

#2 - 03/21/2016 09:56 AM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 90 to 100

Se puede visualizar comentarios.

#3 - 05/25/2016 04:53 PM - Fiorella Quino

- Status changed from Resolved to Closed
